.sidebar {
font-family: Arial, Helvetica, sans-serif;
font-size: 24px;
font-weight: 800;
background-color: rgb(238, 238, 249); color: rgb(102, 102, 102);
border-top-right-radius: 15px; 
border-bottom-right-radius: 15px; 
text-align: center;
padding-top: 85px;
position:absolute;
left: 10px;
top: 200px;
width:80px;
height: 1100px;
}



.sidebar-title {
font-family: Arial, Helvetica, sans-serif;
color: rgb(64, 10, 121);
font-weight: 650;
font-size: 10pt;
padding-left: 8pt;
padding-top: 0pt;
padding-bottom: 12pt;
width: 60px;
}

.sidebar:hover {
  background-color: rgb(206, 205, 205);
}

